"Auto-generate Navigation Menu" = "Générer automatiquement le menu de navigation";
"Generate a navigation menu from the pages and folders contained in your site" = "Crée automatiquement un menu de navigation à partir des pages et dossiers contenus dans votre site";
"Bold" = "Gras";
"Responsive" = "Répondant";
"Show Icon at Breakpoint" = "Afficher icône au point d'arrêt";
"Open Icon" = "Ouvrir icône";
"Close Icon" = "Fermer icône";
"Use Open Icon" = "Utiliser ouvrir icône";
"Font Size Multiplier" = "Multiplicateur taille police";
"Menu Entrance" = "Entrée menu";
"From Top" = "Du haut";
"From Right" = "De droite";
"From Bottom" = "Du bas";
"From Left" = "De gauche";
"Overlay Color" = "Recouvrement couleur";
"Vertical Spacing" = "Espacement vertical";
"Horizontal Inset" = "Décallage horizontale";
"Increase Submenus Inset By" = "Augmenter décallage sous-menus";
"Advanced Responsive Options" = "Options avancées des réactions";
"Close Icon Offset" = "Fermer décallage icône";
"Space Menu From Header" = "Espace menu du haut";
"Remove from CSS Menus" = "Supprimer des menus CSS";
"Copyright (c) Softpress Systems Ltd.\
" = "Copyright (c) Softpress Systems Ltd.\
";


"Offset (px)" = "Décalage (px)";
"Custom Borders" = "Bordures personnalisées";
"Click" = "Clic";
"top center" = "centre en haut";
"center left" = "centre gauche";
"center center" = "centre centre";
"center right" = "centre droit";
"bottom center" = "centre en bas";
"Ems" = "Ems";
"Pixels" = "Pixels";
"Padding" = "Bordure intérieure";
"Top" = "Haut";
"Right" = "Droite";
"Left" = "Gauche";
"Bottom" = "Bas";
"Units" = "Unités";
"Alignment" = "Alignement";
"Left" = "Gauche";
"Center" = "Centre";
"Right" = "Droite";
"Use Content Width" = "Utiliser la largeur du contenu";
"Width (em)" = "Largeur (em)";
"Width (px)" = "Largeur (px)";
"Layout" = "Mise en page";
"Size and Shape" = "Taille et forme";
"Submenu Direction" = "Direction des sous-menus";
"CSS Menus" = "Menus CSS";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Main Menu Settings" = "Réglages du menu principal";
"Submenu Settings" = "Réglages du sous-menu";
"Main Menu Layout" = "Disposition du menu principal";
"Vertical" = "Vertical";
"Horizontal" = "Horizontal";
"Right" = "Droite";
"Left" = "Gauche";
"Highlight Current Page" = "Page courante en surbrillance";
"Text Direction Right to Left" = "Texte de droite à gauche";
"Use Main Menu Settings" = "Utiliser les réglages du menu principal";
"Main Menu Width (em)" = "Largeur du menu principal (em)";
"Submenus Width (em)" = "Largeur du sous-menu";
"Links" = "Liens";
"Text" = "Texte";
"Link" = "Lien";
"Underline" = "Souligné";
"Hover" = "Survolé";
"Current Page" = "Page courante";
"Background" = "Fond";
"Color" = "Couleur";
"Use Image" = "Utiliser une image";
"Image" = "Image";
"Repeat" = "Répéter";
"x" = "x";
"y" = "y";
"xy" = "xy";
"None" = "None";
"top left" = "haut gauche";
"top right" = "haut droit";
"bottom left" = "bas gauche";
"bottom right" = "bas droit";
"Border" = "Bordure";
"Style" = "Style";
"Solid" = "Pleine";
"Dotted" = "Pointillés";
"Dashed" = "Tirets";
"Double" = "Double";
"Groove" = "Bicolore";
"Ridge" = "Crête";
"Inset" = "En creux";
"Outset" = "En relief";
"Size" = "Taille";
"1px" = "1px";
"2px" = "2px";
"3px" = "3px";
"4px" = "4px";
"5px" = "5px";
"6px" = "6px";
"8px" = "8px";
"10px" = "10px";
"Item Dividers" = "Séparateurs";
"Arrow" = "Flèche";
"File" = "Fichier";
"The Action \"CSS Menus\" can only be applied to items that contain a list." = "Laction \"Menus CSS\" ne peut s'appliquer que sur des blocs contenant une liste.";
"The Action \"CSS Menus\" can only be applied to HTML items." = "L'action \"Menus CSS\" ne peut s'appliquer sur sur des blocs HTML.";
"The Action \"CSS Menus\" cannot be applied to items with multiple lists on the same level." = "L'action \"Menus CSS\" ne peut pas s'appliquer sur blocs ayant des listes multiples au même niveau.";
"The Action \"CSS Menus\" can only be applied to layer items." = "Laction \"Menus CSS\" ne peut s'appliquer que sur des calques.";
"**Live Preview not available on Master Page**" = "**La prévisualisation n'est pas possible sur la maquette**";
"**PUBLISH to see something**" = "**Publiez pour voir quelque chose**";
"Select Folder..." = "Choisir dossier...";
"Custom Files" = "Fichiers personnalisés";